
:root{
	--primary-color: #673AB7;
	--primary-color-light: #D1C4E9;
	--primary-color-dark: #512DA8;
	--accent-color: #00BCD4;
	--accent-color-dark: #0099AF;
	--text-color-default: #FFFFFF;
	--body-background-color: #FFFFFF;
	--text-color-primary: #212121;
	--text-color-secondary: #757575;
	--divider-color: #BDBDBD;
        --primary-font: 'Open Sans';
        --secondary-font: 'Lato';
}

body{
    font-family: 'Open Sans', sans-serif;
    color: var(--text-color-primary);
    font-size: .9rem;
}

header a, footer a, .sidebar-block .block-title, h1, h2, h3, h4, h5 {
    font-family: 'Lato', sans-serif;
}

h1, h2, h3, h4, h5{
    text-transform: uppercase;
    font-weight: 700;
}

h1{
    font-size: 26px;
}

h2{
    font-size: 20px;
}

h3{
    font-size: 18px;
}
h4, h5{
    font-size: 16px;
}

a:hover{
	text-decoration: none;
}

a{
	color: var(--text-color-default);
}

a:hover{
	color: var(--accent-color);
}

main a, .modal-body a{
	color: var(--accent-color);
}

a:hover, .modal-body a:hover{
	color: var(--accent-color-dark);
}

.btn{
    font-size: 13px;
    border-radius: 20px;
}

.text-primary-light{
	color: var(--primary-color-light);
}

.bg-primary-dark{
	background: var(--primary-color-dark);
}

main .main{
    background: #F9F8FC;
    border-radius: 10px;
}

.breadcrumb{
    font-size: 11px;
    background: #FFF;
}

.shopping-cart{
    padding: 10px;
}

.shopping-cart .header{
    padding: 15px 5px;
    background-color: var(--primary-color);
    color: var(--primary-color-light);
    text-transform: uppercase;
    font-weight: 700;
}

.shopping-cart .item{
    padding: 10px 5px;
}

.shopping-cart .item:hover{
    background-color: var(--primary-color-light);
}

.shopping-cart .shipping{
    padding: 0px 20px;
}

.shopping-cart .total{
    text-transform: uppercase;
    font-family: var(--secondary-font);
    padding: 0px 20px;
    font-size: 16px;
    font-weight: bold;
}

.shopping-cart .total .price{
    font-family: var(--secondary-font);
    padding: 0px 20px;
    font-size: 16px;
    font-weight: 900;
}

.btn-primary{
    color: var(--text-color-default);
    background-color: var(--accent-color);
    border-color: var(--accent-color);
    border-radius: 20px;
}

.modal-content{
    border: 0;
}

.modal-header{
    background-color: var(--primary-color-dark);
}

.modal-header .close{
    color: var(--text-color-default);
}

.modal-header .modal-title{
    color: var(--text-color-default);
}

.btn-primary:hover{
    color: var(--text-color-default);
    background-color: var(--accent-color-dark);
    border-color: var(--accent-color-dark);
}

.btn-outline-primary{
    color: var(--accent-color);
    background-color: var(--text-color-default);
    border-color: var(--accent-color);
    border-radius: 20px;
}

.btn-outline-primary:hover{
    color: var(--text-color-default);
    background-color: var(--accent-color-dark);
    border-color: var(--accent-color-dark);
}

header .navbar-light .navbar-toggler{
    border: 0;
    color: var(--text-color-default);
}

.sidebar-block .navbar-toggler{
    color: var(--text-color-default);
}

.sidebar-block .navbar-toggler:focus{
    outline: 0;
}

header .navbar-light .navbar-toggler:hover, header .navbar-light .navbar-toggler:focus{
    border: 0;
    outline: 0;
    color: var(--accent-color);
}

header .form-control, footer .form-control {
	display: block;
	width: 100%;
	height: calc(1.6em + .75rem + 2px);
	padding: .375rem .75rem;
	font-size: 1rem;
	font-weight: 400;
	line-height: 1.6;
	color: var(--text-color-default);
	background-color: #fff;
	background-clip: padding-box;
	border: 1px solid #ced4da;
	border-radius: 0;
	transition: border-color 0.15s ease-in-out,box-shadow 0.15s ease-in-out;
}

header .btn, footer .btn{
	display: inline-block;
	font-weight: 400;
	color: var(--text-color-default);
	text-align: center;
	vertical-align: middle;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	background-color: transparent;
	border: 1px solid transparent;
	padding: .525rem .75rem;
	font-size: .8rem;
	line-height: 1.6;
	border-radius: 0;
	transition: color 0.15s ease-in-out,background-color 0.15s ease-in-out,border-color 0.15s ease-in-out,box-shadow 0.15s ease-in-out;
}

header .btn:hover, footer .btn:hover{
	color: var(--accent-color);
}

header .navbar-icon-badge {
    position: absolute;
    top: -6px;
    right: -6px;
    width: 15px;
    height: 15px;
    text-align: center;
    color: #fff;
    border-radius: 50%;
    background: var(--accent-color);
    font-size: 0.6rem;
    line-height: 16px;
}

header .input-group>.input-group-append>.btn, header .input-group>.input-group-append>.input-group-text, header .input-group>.input-group-prepend:not(:first-child)>.btn, header .input-group>.input-group-prepend:not(:first-child)>.input-group-text, header .input-group>.input-group-prepend:first-child>.btn:not(:first-child), header .input-group>.input-group-prepend:first-child>.input-group-text:not(:first-child), footer .input-group>.input-group-append>.btn, footer .input-group>.input-group-append>.input-group-text, footer .input-group>.input-group-prepend:not(:first-child)>.btn, header .input-group>.input-group-prepend:not(:first-child)>.input-group-text, header .input-group>.input-group-prepend:first-child>.btn:not(:first-child), footer .input-group>.input-group-prepend:first-child>.input-group-text:not(:first-child) {
border-top-left-radius: 0;
border-bottom-left-radius: 0;
}

header .input-group>.form-control:not(:last-child), header .input-group>.custom-select:not(:last-child), footer .input-group>.form-control:not(:last-child), footer .input-group>.custom-select:not(:last-child) {
	border-top-right-radius: 0;
	border-bottom-right-radius: 0;
}

header .form-control.form-control-underlined, footer .form-control.form-control-underlined{
	padding-left: 0;
	transition: all .5s;
	border-top: none;
	border-right: none;
	border-left: none;
	background-color: transparent;
}
header .form-control.form-control-underlined:focus, footer .form-control.form-control-underlined:focus{
	border-color: var(--accent-color);
	box-shadow: none;
	color: var(--text-color-default);
}

header .btn.btn-underlined, footer .btn.btn-underlined{
	transition: all .5s;
	border-top: none;
	border-right: none;
	border-bottom-color: #ced4da;
	border-left: none;
	background-color: transparent;
}

header .form-control.form-control-underlined:focus ~ .input-group-append>.btn-underlined, footer .form-control.form-control-underlined:focus ~ .input-group-append>.btn-underlined{
border-bottom-color: var(--accent-color);
}

header ::-webkit-input-placeholder { /* Edge */
  color: var(--primary-color-light);
}

header :-ms-input-placeholder { /* Internet Explorer 10-11 */
  color: var(--primary-color-light);
}

header ::placeholder {
  color: var(--primary-color-light);
}

.icon:before {
    display: block;
    float: left;
    font-style: normal;
    font-variant: normal;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    font-family: "Font Awesome 5 Free";
}

header .top-bar{
	background: var(--primary-color-dark);
	color: var(--text-color-default);
	font-weight: 400;
}

header .top-bar a{
	color: var(--text-color-default);
	font-weight: 400;
}

.top-bar .dropdown-menu{
	transition: transform .2s, -webkit-transform .2s;
	will-change: transform, opacity;
}

.top-bar .dropdown-menu a{
	color: #757575;
}

header .logo:before{
	font-weight: 900;
	font-size: 35px;
	content: "\f46b";
	padding-right: 5px;
	color: var(--accent-color);
}
header .logo{
	font-size: 24px;
}
.navbar-light .navbar-brand:focus, .navbar-light .navbar-brand:hover{
	color: var(--text-color-default);
}

header .logo small {
    display: block;
    font-weight: 400;
    font-size: 12px;
    color: var(--primary-color-light);
    line-height: 0.6;
}

header .header-main{
    min-height: 50px;
    background-image: linear-gradient(to bottom right, var(--primary-color), var(--primary-color-dark));
}

@media (min-width: 768px) {
    
    header .header-main{
        min-height: 200px;
        background: url("../images/header-bg.jpg"), linear-gradient(to bottom right, var(--primary-color), var(--primary-color-dark));
        background-size:     cover;                      /* <------ */
        background-repeat:   no-repeat;
        background-position: center center;
    }

}

.navbar-light .navbar-brand{
	color: var(--text-color-default);
	font-weight: 700;
}

header .navbar-light .navbar-nav .nav-link{
	color: var(--text-color-default);
	font-weight: 700;
	position: relative;
    display: inline-block;
	text-shadow: 2px 2px 5px #555;
}

header .navbar-light .navbar-nav .nav-link:before, header .navbar-light .navbar-nav .nav-link:after{
	content: "";
	position: absolute;
	bottom: 2px;
	width: 0px;
	height: 3px;
	transition: all 0.2s ease-in-out;
	transition-duration: 0.5s;
	opacity: 0;
	background-color: var(--accent-color);
	left: 0;
}

header .navbar-light .navbar-nav .nav-link:hover:before, header .navbar-light .navbar-nav .nav-link:hover:after {
  width: 100%;
  opacity: 1;
}

header .navbar-light .navbar-nav .nav-link:focus, header .navbar-light .navbar-nav .nav-link:hover{
	color: var(--accent-color);
}

.sidebar-block{
    background: #F9F8FC;
    border-radius: 10px;
}

.sidebar-block .block-title{
    padding: 15px 0 13px 25px;
    background: var(--accent-color);
    font-size: 15px;
    font-weight: 700;
    color: #FFF;
    text-transform: uppercase;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
}

.sidebar-block ul.sidebar-nav li{
    list-style: none;
    line-height: 18px;
    transition: all 0.4s;
}

.sidebar-block ul.sidebar-nav li a{
	display: block;
    padding: 12px 50px 10px 38px;
    color: var(--text-color-secondary);
}

.sidebar-block ul.sidebar-nav li a:hover {
    text-decoration: none;
    font-weight: 600;
    padding-left: 30px;
}

.sidebar-block ul.sidebar-nav li a:hover:before {
    display: block;
    float: left;
    font-style: normal;
    font-variant: normal;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    content: "\f105";
    padding-right: 20px;
}

footer{
    background-image: linear-gradient(to bottom right, var(--primary-color), var(--primary-color-dark));
    color: var(--text-color-default);
}

form, form label, form .form-control{
    font-size: 14px;
}

.livechat-button{
    z-index: 1;
}

.btn-livechat{
    -webkit-box-shadow: 0 5px 11px 0 rgba(0,0,0,.18),0 4px 15px 0 rgba(0,0,0,.15);
    box-shadow: 0 5px 11px 0 rgba(0,0,0,.18),0 4px 15px 0 rgba(0,0,0,.15);
    width: 60px;
    height: 60px;
    position: fixed !important;
    right: 20px;
    bottom: 20px;
    z-index: 1;
    display: block;
    overflow: hidden;
    -webkit-transition: all .2s ease-in-out;
    -o-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
    margin: 10px;
    -webkit-border-radius: 50%;
    border-radius: 50%;
    padding: 0;
    cursor: pointer;
    background-color: var(--body-background-color);
    font-style: normal;
    font-variant: normal;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    font-size: 38px;
    text-align: center;
    vertical-align: middle;
    color: var(--accent-color);
}

.btn-livechat:hover{
    -webkit-box-shadow: 0 5px 11px 0 rgba(0,0,0,.30),0 4px 15px 0 rgba(0,0,0,.25);
    box-shadow: 0 5px 11px 0 rgba(0,0,0,.30),0 4px 15px 0 rgba(0,0,0,.25);
    background-color: var(--accent-color);
    color: var(--body-background-color);
    transition: all 0.4s;
}

.faq{
    font-size: 14px;
}

.blog section h2{
    font-size: 15px;
    padding-bottom: 0.2rem;
}

main .tags a{
    display: inline-block;
    font-size: 12px;
    font-weight: 600;
    border: 1px solid var(--accent-color);
    border-radius: 20px;
    text-align: center;
    transition: all 0.4s;
    margin-right: 5px;
    margin-bottom: 5px;
    padding: 1px 5px 1px 5px;
    min-width: 50px;
}
main .tags a:hover{
    color: var(--text-color-default);
    background: var(--accent-color);
    outline: 0;
    text-decoration: none;
}

.modal-dialog-slideout {min-height: 100%; margin: 0 0 0 auto;background: #fff;}
.modal.fade .modal-dialog.modal-dialog-slideout {-webkit-transform: translate(100%,0)scale(1);transform: translate(100%,0)scale(1);}
.modal.fade.show .modal-dialog.modal-dialog-slideout {-webkit-transform: translate(0,0);transform: translate(0,0);display: flex;align-items: stretch;-webkit-box-align: stretch;height: 100%;}
.modal.fade.show .modal-dialog.modal-dialog-slideout .modal-body{overflow-y: auto;overflow-x: hidden;}
.modal-dialog-slideout .modal-content{border: 0;}
.modal-dialog-slideout .modal-header, .modal-dialog-slideout .modal-footer {height: 69px; display: block; border-radius: 0;} 
.modal-dialog-slideout .modal-header h5 {float:left;}

#sidebarCart .total{
    font-family: var(--secondary-font);
    text-transform: uppercase;
    font-weight: 900;
}


#sidebarCart .total span{
    font-weight: 700;
}

.product-image img{
    border-radius: 10px;
}

.product-cart .product{
    border-radius: 10px;
    background: #FFFFFF;
}

.product-cart .product-image img{
    border-radius: 10px;
}

.alert-fixed {
    position:fixed; 
    top: 0px; 
    left: 0px; 
    width: 100%;
    z-index:9999; 
    border-radius:0px
}


.footer-nav{
    height: 60px;
    background-color: #fff;
    border-top: 1px solid #ccc;
}

.footer-nav div{
    text-align: center;
}

.footer-nav a{
    color: #555;
    text-decoration: none;
    display: block;
    text-align: center;
    line-height: 0.9;
    font-size: 12px;
}

.footer-nav svg{
    display: block;
    margin: auto;
}

#sliderProducts .products{
    margin-bottom: 0;
}

#sliderProducts .products li{
    border-bottom: 1px solid #ccc;
    padding: 10px 20px;
}

#sliderProducts .products li:last-child{
    border-bottom: none;
    
}

#sliderProducts .products li a{
    text-decoration: none;
    color: #000;
}

#sliderProducts .products li a:hover,#sliderProducts .products li a:active, #sliderProducts .products li a:focus{
    text-decoration: underline;
}